Show patches with: Series = [v4] ath9k: add loader for AR92XX (and older) pci(e)       |    State = Action Required       |    Archived = No       |   1 patch
Patch Series A/R/T S/W/F Date Submitter Delegate State
[v4] ath9k: add loader for AR92XX (and older) pci(e) [v4] ath9k: add loader for AR92XX (and older) pci(e) - 1 - 0 0 0 2019-07-05 Christian Lamparter kvalo New